/* Subscribe */
.subscribe-section {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	overflow: hidden;
}

.subscribe {
	display: flex;
	align-items: center;
	height: 500px;
	padding: 20px 0;
	position: relative;
}

.subscribe:before {
	content: '';
	position: absolute;
	right: -90px;
	top: 0;
	bottom: 0;
	left: 0;
	background: url('../../../assets/images/temp/subscribe-img.png');
	background-repeat: no-repeat;
	background-position: right center;
	background-size: auto 100%;
}

.subscribe__inner {
	position: relative;
	z-index: 1;
	width: 100%;
	max-width: 640px;
}

.subscribe__content {
	
}

.subscribe h2 {
	font-weight: 500;
	margin: 0 0 47px;
}

.subscribe__form {
	max-width: 510px;
}

.subscribe__form > .row {
	flex-wrap: nowrap;
}

.subscribe__form .form-control:not(.error):not(:focus-visible) {
	border-color: var(--white-color);
}

@media (max-width: 1399.98px) {
	.subscribe__inner {
		max-width: 510px;
	}

	.subscribe__form {
		max-width: 450px;
	}
}

@media (max-width: 1199.98px) {
	.subscribe {
		height: 400px;
	}
}

@media (max-width: 991.98px) {
	.subscribe:before {
		right: -230px;
	}
}

@media (max-width: 767.98px) {
	.subscribe:before {
		display: none;
	}

	.subscribe h2 {
		margin: 0 0 30px;
	}
}

@media (max-width: 575.98px) {
	.subscribe__form > .row {
		flex-wrap: wrap;
		--bs-gutter-y: 20px;
	}

	.subscribe__form .btn {
		width: 100%;
	}
}
/* ! Subscribe */